<!-- MHonArc v2.6.3 -->
<!--X-Subject: Correction: Debconf 2 in Toronto: July 5&#45;7th, 2002 -->
<!--X-From-R13: Xbr Rerj <ubfreurnqNjbbg.arg> -->
<!--X-Date: Sat, 02 Mar 2002 13:53:37 &#45;0600 -->
<!--X-Message-Id: 1015089289.23410.19.camel@pisces -->
<!--X-Content-Type: multipart/signed -->
<!--X-Derived: pgp00002.pgp -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Correction: Debconf 2 in Toronto: July 5-7th, 2002</title>
<link rev="made" href="mailto:hoserhead@woot.net">
<link rel="index" href="maillist.html">
<link rel="top" href="threads.html">
<link rel="up" href="msg00003.html">
<link rel="prev" href="msg00002.html">
<link rel="next" href="msg00004.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel-announce" />
<input type="hidden" name="msg" value="msg00003.html" />
<input type="hidden" name="date" value="2002/03" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg00002.html">Date Prev</a>][<a href="msg00004.html">Date Next</a>]
[<a href="msg00002.html">Thread Prev</a>][<a href="msg00004.html">Thread Next</a>]
[<a href="maillist.html#00003">Date Index</a>]
[<a href="threads.html#00003">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Correction: Debconf 2 in Toronto: July 5-7th, 2002</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: <a href="mailto:debian-devel-announce%40lists.debian.org">debian-devel-announce@lists.debian.org</a></li>
<li><em>Subject</em>: Correction: Debconf 2 in Toronto: July 5-7th, 2002</li>
<li><em>From</em>: Joe Drew &lt;<a href="mailto:hoserhead%40woot.net">hoserhead@woot.net</a>&gt;</li>
<li><em>Date</em>: 02 Mar 2002 12:14:49 -0500</li>
<li><em>Mail-followup-to</em>: debian-devel@lists.debian.org</li>
<li><em>Message-id</em>: &lt;<a href="msg00003.html">1015089289.23410.19.camel@pisces</a>&gt;</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>Both Alex and I made a mistake when writing down dates for Debconf. The
proper date range for Debconf 2, to be held at York University in
Toronto, are July 5-7, 2002. Sorry for the confusion.

-- 
Joe Drew &lt;hoserhead@woot.net&gt; &lt;drew@debian.org&gt;

Please encrypt email sent to me.
</pre><p><strong>Attachment:
<a href="pgp00002.pgp" ><tt>signature.asc</tt></a></strong><br>
<em>Description:</em> This is a digitally signed message part</p>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel-announce&#64;lists.debian.org?In-Reply-To=&lt;1015089289.23410.19.camel@pisces&gt;&amp;Subject=Re:%20Correction: Debconf 2 in Toronto: July 5-7th, 2002">debian-devel-announce&#64;lists.debian.org</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1015089289.23410.19.camel@pisces&gt;&amp;Subject=Re:%20Correction: Debconf 2 in Toronto: July 5-7th, 2002&amp;CC=debian-devel-announce&#64;lists.debian.org">Joe Drew (on-list)</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1015089289.23410.19.camel@pisces&gt;&amp;Subject=Re:%20Correction: Debconf 2 in Toronto: July 5-7th, 2002">Joe Drew (off-list)</a></li>
</ul>
<hr />
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg00002.html">[2002-03-03] Release Status Update</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg00004.html">Debian Project Leader Election 2002: Debate</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg00002.html">[2002-03-03] Release Status Update</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg00004.html">Debian Project Leader Election 2002: Debate</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="maillist.html#00003"><strong>Date</strong></a></li>
<li><a href="threads.html#00003"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
